/*
Theme Name: Twenty Twenty-One Child
Template: twentytwentyone
*/

/* H1 */
h1 {
  font-size: 3rem; /* Wert anpassen */
}

/* H2 */
h2 {
  font-size: 2.5rem;
}

/* H3 */
h3 {
  font-size: 2rem;
}

/* H4 */
h4 {
  font-size: 1.5rem;
}

/* H5 */
h5 {
  font-size: 1.25rem;
}

/* H6 */
h6 {
  font-size: 1rem;
}

.entry-title {
    font-size: 2rem !important;
}
